*{
margin:0px;
padding:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
list-style:none;
}
a:link,a:visited,a:active{
	text-decoration:none;
}
a:hover{
color:#077DD2;
	text-decoration:underline;
}

.Mideele{
margin:0px auto;
overflow:hidden;
}

._tile_20P{
font-size:18px;
color:#131A68;
}
._tile_16P{
font-size:16px;
color:#131A68;
}

._Menu{
width:1024px;
margin:0px auto;
overflow:hidden;
display:block;
height:32px;
line-height:32px;
}

._Menu dd{
height:32px;
float: left;
font-size:14px;
margin-right:12px;
}



._Menu dd a:link,._Menu dd a:visited,._Menu dd a:active{
padding:0px 25px;
height:32px;
line-height:32px;
display:block;
	text-decoration:none;
	color:#FFFFFF;
	font-weight:bold;
	font-size:14px;

}
._Menu dd a:hover{
padding:0px 25px;
height:32px;
line-height:32px;
font-size:14px;
display:block;
color:#077DD2;
	text-decoration:none;
	background:url(../image/menu_bg1.gif) repeat-x;
		font-weight:bold;

}

._Menu_link{
padding:0px 25px;
height:32px;
line-height:32px;
display:block;
color:#077DD2;
	text-decoration:none;
	background:url(../image/menu_bg1.gif) repeat-x;
		font-weight:bold;

}










.border{
border:1px #82B6DC solid;
text-indent:10px;
font-size:14px;
font-weight:bold;
height:22px;
line-height:22px;
color:#142761;
	background:url(../image/left_menu_bg.gif) repeat-x;
}
.border_top_none{
border:1px #CED7DE solid;
border-top:none;
}
.border_hui{
border:1px #E5E4E4 solid;
}
.link_hui a:visited, .link_hui a:link{
	color:#333;
	text-decoration:underline;

}
.link_hui a:hover{
	color:#077DD2;
		text-decoration:underline;
}
.bottom a{
color:#077DD2;
}




